nav.sticky-top {
  border-bottom: 1px solid black;
  background-color: #2d324a;
}

pre.prettyprint {
  border-radius: 3px;
  padding: 5px;
  max-width: 95%;
  overflow: scroll;
  max-height: 400px;
  box-shadow: 3px 3px 15px 3px #eee;
}

main a, .sidebar a { color: #064e9b; }

/* Generic classes */
.hidden { display: none; }
.fixed { font-family: monospace; }


/* Portal sidebar */
.sidebar {
  position: fixed;
  top: 45px;
  bottom: 0;
  left: 0;
  z-index: 1000;
  padding: 20px;
  overflow-x: hidden;
  overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
  background-color: #eaecf2;
  box-shadow: -1px 0px 10px 2px #eaecf2;
}

body {
  font-family: 'Ruda', sans-serif;
}
.brand {
  font-family: 'Share Tech', sans-serif;
}

.sidebar ul {
  list-style: none;
  padding-left: 10px;
}
.sidebar li {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.sidebar .menu li::before {
  content: '-';
  color: #ccc;
  display: inline-block;
  width: 0.8em;
  margin-left: -0.8em'
}

.sidebar .blogs { padding-left: 0; }
.sidebar .blogs  li::before { content: none; }

ul.social { list-style: none; padding-left: 0; }
ul.social li::before { content: none; }
.social a:before { margin-right: 5px; vertical-align: -3px; }
.social a[href*='atom.xml']:before {content: url('./images/icons/rss.png'); }
.social a[href*='github.com']:before {content: url('./images/icons/github.png'); }
.social a[href*='last.fm']:before, .social a[href*='lastfm.']:before {content: url('./images/icons/lastfm.png'); }
.social a[href*='linkedin.com']:before {content: url('./images/icons/linkedin.png'); }
.social a[href*='rss.xml']:before {content: url('./images/icons/rss.png'); }
.social a[href*='stackoverflow.com']:before {content: url('./images/icons/stackoverflow.png'); }
.social a[href*='careers.stackoverflow.com']:before {content: url('./images/icons/careers.stackoverflow.png'); }
.social a[href*='twitter.com']:before {content: url('./images/icons/twitter.png'); }
.social a[href*='discord.gg']:before {content: url('./images/icons/discord.png'); }


/*  */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 40px;
  line-height: 40px; /* Vertically center the text there */
  text-align: center;
}


.badge {
  font-size: 70%;
  line-height: 0.9;
  padding: 4px 3px;
  vertical-align: middle;
  background-color: #999999;
}

li > p { margin: 0; }
td > p { margin: 0; }

.smaller { font-size: smaller; }
.smaller h2 { font-size: large; }

/* Some list styling */

main ul { padding-left: 23px; }
main table ul { padding-left: 18px; }
main ul li { list-style: square; }

/* Some table headers */

table {
  border: 1px solid #000;
  margin-bottom: 15px;
}
table tr th { background-color: #eee; }
table tr th,
table tr td {
  vertical-align: top;
  border: 1px dotted #000;
  padding: 5px;
}

/* SWOT Table */

.swot-table table {
    border: 2px solid #000;
    max-width: 800px;
}
.swot-table table tr td {
    width: 50%;
    vertical-align: top;
    border: 2px dotted #000;
    padding: 5px;
    height: 300px;
}
.swot-table table tr:nth-child(1) td:nth-child(1) { background-color: lightgreen; }
.swot-table table tr:nth-child(1) td:nth-child(2) { background-color: lightyellow; }
.swot-table table tr:nth-child(2) td:nth-child(1) { background-color: lightblue; }
.swot-table table tr:nth-child(2) td:nth-child(2) { background-color: pink; }


/* Some additional style tweaks */

div.page h1, div.page .h1 { font-size: 1.9rem; }
div.page h2, div.page .h2 { font-size: 1.6rem; }
div.page h3, div.page .h3 { font-size: 1.4rem; }
div.page h4, div.page .h4 { font-size: 1.2rem; }
div.page h5, div.page .h5 { font-size: 1rem; }
div.page h6, div.page .h6 { font-size: 0.9rem; }

